Недавний контент Raynor

  1. R

    Как установить php версии >= 7.1?

    Успешно накатил по мануалу в первом сообщении с комментами от exequit PHP 7.1 (выше не поддерживается фреймворком) в дополнение к системному PHP 7.0. Никаких проблем с установкой не возникло, тьфу*3. Спасибо за обсуждение, помогло :)